      subroutine fontstyle(i)
c
c     Roman:      0
c     Greek:      1
c     Script:     2
c     OldEnglish: 3
c     Stick:      4
c     Symbols:    5
c
c James Blake
c @(#)fontstyle.f	1.2  11/29/89 
c
      include 'device_type.h'
C
      if (color_ws .or. mono_ws) then
         call cftextfontix(i)
      elseif (PostScript) then
         if (i .eq. 0) then
            call plsout ("/SF /_Times-Roman findfont def\n")
         elseif (i .eq. 1) then
            call plsout ("/SF /Symbol findfont def\n")
         elseif (i .gt. 1) then
            call plsout ("/SF /_Helvetica findfont def\n")
         endif
      endif
      return
      end
